<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>HOME - Simple Retail Web App</title>
</head>
<body>
 
 <h3>Welcome, please click on the button below to get a list of the current items that need to be shipped.</h3>
<form name='shippingGetItems' action="ShippingServlet"  method="Get">
  <input type='submit' value="Get Items To Be Shipped" name="shipButton">
</form>


</body>

</html>